.city:hover {background:#d1d1d1;}	
ul#tabPanes 
{
		
    margin-left:52px;
    position:relative;
    width:405px;
	height:283px;
    overflow: hidden;
    clear:both;
  
    list-style-type: none;
    margin-top:125px;
  
    position:absolute;
	
	
    
}

.popup_white {padding: 30px;background: #fff;width: 800px;}

.popup_white img {width: 62px;height: 35px;margin: 0 3px 6px;}

.popup_white .exit {position: absolute; top: 10px; right: 10px; cursor: pointer; width: auto; height: auto;}

@media screen and (max-width: 980px) {

.top_bg {height: auto; padding: 30px 0;}

.top_bg .text {position: relative; width: 100%; left: auto; top: auto; padding: 0 10px; box-sizing: border-box; text-align: center;}

.top_bg .text .gift {display: table; margin-left: auto; margin-right: auto; text-align: left; width: 270px;}

.top_bg .text .btn {display: table; margin: 25px auto;}

.top_bg .lion {position: relative; top: auto; right: auto; max-width: 100%; display: table; margin: 0 auto; width: 700px;}

.top_bg .icons {text-align: center; position: relative; top: auto; right: auto; width: 100%;}

.top_bg .icons img {margin: 0 5px 10px;}

.popup_white {width: 600px;}
.popup_white img {width: 30px;}

}


.subtitle{

color:white;
font-weight:bold;
font-family:Arial;
letter-spacing:-2px;
font-size:25px;

}

input[type=text] { 
width: 200px
outline: none;
}

ul#tabPanes li 
{
    width: 405px;
    
   
    
}

ul#tabPanes li#tab1,li#tab2,li#tab3,li#tab4 
{ 
    background: url(/images/billing.png) no-repeat;
    margin-top:-30px;
    height:283px;
    margin-left:-3px;
	display:none;
    
   
        
    
        
     -moz-border-radius-bottomright: 5px;
     -moz-border-radius-bottomleft: 5px;
     -webkit-border-bottom-right-radius:5px;
     -webkit-border-bottom-left-radius:5px;
    
    
}


#tabMenu { 
clear:both; 
list-style-type:none;
 
height:100%;



}
*{
    margin:0px;
    padding:0;
}

.channel (

    margin:3px;
    padding:0;
}



footer {
    background-color:#212121;
    bottom:0;
    box-shadow: 0 -1px 2px #111111;
    display:block;
    height:70px;
    left:0;
    position:fixed;
    width:100%;
    z-index:100;
}

footer h2{
    font-size:22px;
    font-weight:normal;
    left:50%;
    margin-left:-400px;
    padding:10px 0;
    position:absolute;
    width:350px;
}

footer a.stuts,a.stuts:visited{
    border:none;
    text-decoration:none;
    color:#fcfcfc;
    font-size:14px;
    left:50%;
    line-height:31px;
    margin:20px 0 0 110px;
    position:absolute;
    top:0;
}

footer .stuts span {
    font-size:22px;
    font-weight:bold;
    margin-left:5px;
}

.container {
    border:3px #111 solid;
    color:#000;
    margin:20px auto;
    padding:20px;
    position:relative;
    text-align:center;
    width:300px;

    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
}

.ac_results  {
    border: solid 1px #E5E5E5;
    color:black;
	font-size:15px;
	z-index:4;
	font-family:Roboto Condensed;
	
	background-color:#f1f1f1;
	cursor:pointer;
    border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
}
.ac_over {
    background-color:#f1f1f1;
	
}

form p {
    margin-bottom:5px;
    text-align:left;
}

form input { 
    background-color: #FFFFFF;
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    border: solid 1px #E5E5E5;
    font-size:14px;
    outline: 0;
    padding: 9px;
    /*width: 180px;*/

    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;

    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

form  input:hover, form  input:focus { 
    border-color: #C9C9C9;

    box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
}
#tabMenu li { 
   
  
    width:100%;
    
    
}

#tabContainer
{
 margin:0 auto;
 width:0px;

}


#tabMenu li a { 
   
 
  
    
}
#tabs {

 height:40px;
 valign:middle;
width:80px;

 

 text-align: center;


}

.activeTab {

}



.formcontainer { margin-left:10px}

.text label {
    display:block;
}


.edges { background-color:transparent;}
#edgesline { margin:0 auto; width:600px; height:10px;}


p { padding:3px}

#board { margin-top:10px;}

#menuTooltip{
  width: 160px;
  min-height:90px;
  position: absolute; display: none;
  text-align:center;
  font-family:Arial;
  font-size:12px;
  background-image:url('../images/tooltip_ao.png');
  background-repeat:no-repeat;
}

#menuTooltip p {
  width:145px;
  margin:5px;
  height:60px;
  margin-top:10px;
  
}

.footerlink {

color:#ccc;
font-size:12px;
font-family:Arial;
text-transform: none;
text-decoration: none;

}

